Subject: tube order
From: "Mike" <[email-masked]>
To: "Jodey Barnes" <[email-masked]>
Date: Fri, 7 Nov 2008 12:48:52 -0500

Jodey,
This email is to confirm our order (per our phone conversation).  Can you go ahead and place an order for 25,000 - 2" x 19" useable (capped & stapled one end) plus remaining plugs.  Also, I will need the 5" x 19" useable tubes with caps (not stapled).  We will need 20 boxes (240-260) depending on if you are fitting 12 or 13 per box.  If you can go ahead and get the 5" going now, I call for those sooner then waiting for the 2".  Go ahead and use whatever box works as long as the 2" has 56 fitting in it.  I think the shorter box would actually work better since it will both save space and save on reaching down into the box as far.  I would like half of the 25K delivered asap but with 5" if we don't need them sooner.  Let me know if you need anything else to get this completed.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]